#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod
version: 1.4.5
id: yesod-1.4.5-2u2AkZABNYKtIajJKatdx
key: yesod-1.4.5-2u2AkZABNYKtIajJKatdx
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util
abi: 7f8ce2c05d34c12f775978da1ab55d30
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-1.4.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-1.4.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/yesod-1.4.5
hs-libraries: HSyesod-1.4.5-2u2AkZABNYKtIajJKatdx
depends:
    aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn base-4.10.0.0
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    conduit-extra-1.1.16-K0CSi1r5Rzl3T85LRH0HhM
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp directory-1.3.0.2
    fast-logger-2.4.10-9IKpXM0932554g5cQqP0p7
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    monad-logger-0.3.25-KuF0WvNKa4vJG5V6HuPAhN
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    shakespeare-2.0.14-80JAimk0BGVHInw7Ob1gtk
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    template-haskell-2.12.0.0 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    transformers-0.5.2.0 unix-2.7.2.2
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-extra-3.0.20.0-22olphfrBUWD9PjsExOrxa
    wai-logger-2.3.0-9cV4zbM0jVb2n8dfPIJIxs
    warp-3.2.13-3xPm02vnKdc1gViEPlMAOd
    yaml-0.8.23.3-4XyoJMIoCeW29jqU9Ss1cp
    yesod-core-1.4.36-CCubKzflnITBeki6j2HPwK
    yesod-form-1.4.15-9KErSEKebUxETahsOep83B
    yesod-persistent-1.4.2-EMwGWwBiWJiIxzcIjFhk4i
abi-depends: aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn=de27a328e189bca785104a080be3af69
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=7d7fdc10b11e72a088b6791e8c321cca
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=271c22b9b241ac1554c7c5cfd744d37e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=dd2c43243b87e5c01b7ff1794c1b6520
             conduit-extra-1.1.16-K0CSi1r5Rzl3T85LRH0HhM=3b120472f0de3751b487129bf7d25637
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=b4f1dc33e75c56b9a2dc645c2701b72a
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             fast-logger-2.4.10-9IKpXM0932554g5cQqP0p7=16c219a41af91cafefb6128e6509601b
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             monad-logger-0.3.25-KuF0WvNKa4vJG5V6HuPAhN=4d28a85f74bd28d23ab4264c68f20e97
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=f833729171d8aeedacf984b736ec248c
             shakespeare-2.0.14-80JAimk0BGVHInw7Ob1gtk=096bd0424199f76510e55f229684bd9a
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=a8e985bc4396c13c01f1c6615bbcad37
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             unix-2.7.2.2=65f42a53c0d1c7bb4ba5966ba6a43504
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=9c6a864f8fa1a2052bc8fe34ff093e3a
             wai-extra-3.0.20.0-22olphfrBUWD9PjsExOrxa=dc7133c339b30f720f0b21c750cd1aa6
             wai-logger-2.3.0-9cV4zbM0jVb2n8dfPIJIxs=f4960da5ddbf6195dcac1fae461ced0d
             warp-3.2.13-3xPm02vnKdc1gViEPlMAOd=5bd7d4049d6e883a947d614b7470c980
             yaml-0.8.23.3-4XyoJMIoCeW29jqU9Ss1cp=ae309e0dc7f48f22168fad4e722fc288
             yesod-core-1.4.36-CCubKzflnITBeki6j2HPwK=277c903293d9b4ff6391e27fb15c4464
             yesod-form-1.4.15-9KErSEKebUxETahsOep83B=dd52134f8ae6ae037e0769795649a886
             yesod-persistent-1.4.2-EMwGWwBiWJiIxzcIjFhk4i=7814928acb860ec76222a3aa68040d12
haddock-interfaces: /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html: /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

